@charset "utf-8";
.page-contents {
  margin: 0 auto;
}

.page-contents .background-A {
	width:100%;
	margin:0;
	padding:40px 0;
    background-color: #2a2a2a;
}

.page-contents .background-B {
	width:100%;
	background-color: #2a2a2a;
	padding:40px 0;
}

#main-container {
	width:100%;
	position: relative;
}

.main_visual {
	position: relative;
}

.main_visual .ttl_container {
	width: 100%;
	max-width: 100%;
}

.main_visual .ttl_container video {
width: 100%; /* コンテナいっぱいに広げる */
  height: auto; /* アスペクト比を自動調整 */
  display: block; /* 下部の隙間を消す */
  
  aspect-ratio: 16 / 9;
  object-fit: cover; /* コンテナに合わせて動画をトリミングして表示 */
}

.main_visual h1 {

}

.main_visual h1 img {
	width: 100%;
}

.page-contents-inner h2 {
	/*margin-bottom: 30px;*/
}

.page-contents-inner .lead img {
	width: 100%;
}

.page-contents-inner h2 img {
	width: 100%;
}

.main_visual p {
	margin-top:60px;
	text-align: center;
}

.link_btn_container {
	width:800px;
	background-color: #2a2a2a;
	margin:0 auto;
	text-align: center;
	border: 8px solid #dfc169;
	padding: 40px;
	background: #333333 url('../images/bg_link_btn_container.png') no-repeat top left/contain;
	border-radius: 5px;
}

.link_btn_container h3 {
	margin-bottom: 20px;
}

.flex_container {
	width:800px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;

}

.flex_container a {
	margin:10px;
}


.page-contents-inner {
	width: 100%;
	background: linear-gradient(90deg, rgba(16, 16, 16, 1), rgba(130, 130, 130, 1) 50%, rgba(20, 20, 20, 1));
	background-image: url(https://www.chiyodagrp.co.jp/special/test_eary-black-friday/images/img_background.png);
	background-repeat: repeat;
	background-position: center;
	
}


.page-contents-inner .contents {
	width: 1000px;
	margin: 20px auto;
	background-color: #FFF;
	/*border-radius:40px;*/
	padding: 40px 0;
	text-align: center;
}

.page-contents-inner .contents .special-price img {
	width: 650px;
}

.page-contents-inner h3.daikanshasai {
	text-align: center;
	background-color: #e60012;
	padding: 30px 10px;
}

.page-contents-inner h3.daikanshasai img {
	width: 90%;
}

.news {
	background-color: #fdf9e8;
	padding: 30px 0 60px;
}

.news dl {
	width: 720px;
	border: 4px solid #e60012;
	margin: 0 auto;
	background-color: #ffffff;
}

.news dt {
	margin: -21px 0 0 21px;
}

.news dt img {
	width: 140px;
}

.news dl ul {
	width: 680px;
	margin: 20px auto;
}

.news dl li {
	border-bottom: 2px solid #e60012;
}

.news dl li img {
	width: 680px;
}

.contents h2 {
	text-align: center;
	margin:60px auto 60px;
	/*width:600px;*/
}

.contents h4.tvcm {
	text-align: center;
	margin-bottom: 10px;
}

.contents h4.tvcm img {
	width: 560px;
}

.contents h4.daikanshasai3 {
	text-align: center;
	padding-top: 30px;
	margin-bottom: 10px;
}

.contents h4.daikanshasai3 img {
	width: 670px;
}

.contents h5.daikanshasai2 {
	margin-bottom: 80px;
}

.contents h5.daikanshasai2 img {
	width: 700px;
}


.contents .collaboration dl {
	padding-bottom: 20px;
}

.contents .collaboration dt {
	margin-bottom: 10px;
}

.contents .collaboration h6 {
	margin-bottom: 10px;
}

.contents .collaboration h6 img {
	width: 690px;
}

.contents .collaboration p.other {
	margin: 0 auto;
}

.contents .collaboration .other img {
	width: 640px;
}

.contents li {
	margin-bottom: 20px;
}


.contents .collaboration .bnr img {
	width: 480px;
}

.contents .collaboration .btn img {
	width: 400px;
}


.contents .stores ul {
	width: 500px;
	margin: 0 auto;
}

.contents .stores li {
	margin-bottom: 20px;
}

.contents .stores li img {
	width: 400px;
}


.page-contents-inner .contents .private-brand h3 {
	margin: 0 auto;
}

.page-contents-inner .contents .private-brand h3 img {
	width: 640px;
}

.page-contents-inner .contents .private-brand .brand-list {
	width: 1000px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

.page-contents-inner .contents .private-brand .brand-list dl {
	width: 480px;
	padding-bottom: 40px;
}

.page-contents-inner .contents .private-brand .brand-list dl:nth-child(odd) {
	margin-right: 40px;
}


.page-contents-inner .contents .private-brand .brand-list .text {
	text-align: left;
	font-size: 15px;
}

.page-contents-inner .contents .private-brand .brand-list {
	text-align: center;
}

.page-contents-inner .contents .private-brand .brand-list .bnr img {
	width: 380px;
}

.contents .copy {
	width:600px;
	margin:40px -20px -80px; 
	padding:15px 0;
}

.contents .copy img {
	width:100%;
}

.contents .copy_back_yellow {
	background-color: #FFF500;
	margin: -40px 0 0 -40px !important;
    width: 980px;
	border-radius: 20px 20px 0 0;
	padding:20px 0;
}

.contents .copy_back_yellow img {
	width:80%;!important;
}


.contents .limitedWrapper {
	width:850px;
    margin: 0 auto;
	background: linear-gradient(135deg, #fceaab 0%,#f4b51c 20%,#fdfed4 40%,#f4b51c 60%,#fceaab 80%,#f4b51c 100%);
	border-radius: 10px;
	padding: 1px;
	margin-top: -100px;
	margin-bottom: 80px;
}

.contents .limited {
    margin: 15px;
	background-color: #fff8d8;
	padding-top: 120px;
}


.contents dl {
	width:700px;
	margin: 0 auto;
    padding-bottom: 100px;
}

.contents dt {
	margin-bottom:20px;
}

.contents dt img {
	width:100%;
}

.contents dd img {
	width:100%;
}

.page-contents-inner .contents p {
	margin:40px auto;
	text-align: center;
}

.btn_container {
	width:1000px;
	margin: 60px auto;
	display:flex;
	flex-wrap: wrap;
	justify-content: space-between;
}


.btn_container .flex_container {
	width:900px;
	margin: 20px auto;
	display:flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}

.btn_container .flex_container img {
	width:445px;
}

.btn_container p {
	width:1000px;
	margin:0 auto;
}

.btn_container p a img {
	width:100%;
}




/* ヒストリー横スクロール */
body {
  overflow-x: clip;
}

article:not(.sticky) {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100vh;
  background-color: whitesmoke;
}
article h2 {
  text-align: center;
}
.horizontal_scroll {
  --sticky-container-height: 100vh;
  height: var(--sticky-container-height);
  min-height: 100vh;
  box-sizing: border-box;
	margin-bottom: 80px;
}
.horizontal_scroll .sticky {
  position: sticky;
  top: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  /*min-height: 100vh;*/
}
.horizontal_scroll .scroller {
  
  overflow: auto;
}
.horizontal_scroll .scroller.nobar {
  overflow: hidden;
}
.horizontal_scroll .scroller > * {
  flex-basis: 66%;
  flex-shrink: 0;
  aspect-ratio: 16 / 9;
  
  justify-content: center;
  align-items: center;
  /*background-color: whitesmoke;*/
}
.horizontal_scroll .scroller > *:not(:first-child) {
  margin-left: 1%;
}



.scroll_img {
	position: relative;
}

.scroll_img .btn_detail {
	position: absolute;
    left: 4142px;
	top: 389px;
}



/*==================================================
    ふわっとフェードイン
==================================================*/

.fadein {
	opacity: 0;
	transform: translate(0, 50px);
	transition: all 800ms;
}
.fadein.scrollin {
	opacity: 1;
	transform: translate(0, 0);
}

@keyframes yurayura {
  0% , 100%{
      transform: rotate(10deg);
  }
  50%{
      transform: rotate(-10deg);
  }
}


.slidein {
	opacity: 0;
	transform: translate(-50px, 0);
	transition: all 800ms;
}
.slidein.scrollinin {
	opacity: 1;
	transform: translate(0, 0);
}

@keyframes yurayura {
  0% , 100%{
      transform: rotate(10deg);
  }
  50%{
      transform: rotate(-10deg);
  }
}


/*==================================================
    うごかす
==================================================*/

#main-container .img-animation {
	animation: img-opacity 2s cubic-bezier(.4, 0, .2, 1);
	overflow: hidden;
	position: relative;
}

#main-container .img-animation:before {
	animation: img-animation 2s cubic-bezier(.4, 0, .2, 1) forwards;
	background: #fff;
	bottom: 0;
	content: '';
	left: 0;
	pointer-events: none;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 1;
}

@keyframes img-opacity {
	100% {
		opacity: 1;
  }
}

@keyframes img-animation {
	100% {
    transform: translateX(100%);
  }
}









/*===========================================================*/


#main-container .share-ver2 {
	margin: 60px auto;
}